/* GLOBAL - FONT */
@font-face {
    font-family: 'gubia_regularregular';
    src: url('fonts/gubiaregular-webfont.eot');
    src: url('fonts/gubiaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gubiaregular-webfont.woff') format('woff'),
         url('fonts/gubiaregular-webfont.ttf') format('truetype'),
         url('fonts/gubiaregular-webfont.svg#gubia_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* GLOBAL - TOP BAR, SOCIAL ICONS, SECONDARY NAVIGATION */ 
#header-secondary-outer #social a:hover i {color:#67C9CE !important;}
#header-secondary-outer nav > ul > li > a {font-size:15px!important; padding:10px 20px!Important;}
#menu-item-1038 {text-align:center; background-color:#D25927; font-weight:600;}
#header-secondary-outer nav > ul > li {text-align:center;}
.phone-number > a {color:#fff; }

/* GLOBAL - MAIN NAV */

header#top nav > ul > li {padding: 0 0 0 20px;}
header#top .sf-menu li ul li a {font-size:14px;}
.small-nav {background-color:#fff;}


/* GLOBAL - MAIN NAVIGATION */
#header-outer nav > ul > li > a {opacity:1;}

/* GLOBAL - MAIN CONTENT AREA */
h1, h2, h3, h4, h5, h6 {color:#646464; font-family:'gubia_regularregular',sans-serif;font-weight:normal;line-height:1em; }
h1 {font-size:60px;}
h2 {font-size:40px;}
h3 {font-size:26px;}
h4 {font-size:22px;}
body {color:#474747;}
body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child {
margin-bottom: 25px;}
.row .col h3 {margin-bottom: 18px;}
.page-title {font-size: 65px; letter-spacing: 16px;}
.banner-text {font-size: 26px; line-height: 1.1;}
.cta-text {font-size:36px;font-weight:bold;line-height: 1.1;}
.fullwidth-padding-left {padding-left:125px;}
.fullwidth-padding-right {padding-right:125px;}
.get-started {width: 33%; text-align: center; margin: auto;}
h1.landing-page {font-size:40px;}
h2.landing-page {font-size:30px;}
.carousel-heading {display:none;}
body .carousel li.span_4, body .portfolio-items.carousel li.span_4  {margin: 0px 0px 0px 0px;}
.wpb_row.vc_row-fluid.full-width-content.standard_section.homecarousel {margin-bottom:-5px;}

/* GLOBAL - FOOTER AREA */
#footer-outer .widget h4 {color:#67C9CE;}
#twitter-2 ul {border:1px solid #B54E9D; padding:20px; margin-bottom:20px; margin-right:20px;}
#twitter-2 a {color:#78C043; padding-right:5px;}
#twitter-2 .in-reply-to, #twitter-2 .retweet, #twitter-2 .favorite {color:#B54E9D;}

/* SPECIFIC - HOME PAGE */
.snap-client-carousel {margin-top:-30px;}

/* SPECIFIC - CONTACT PAGE */
input[type=submit] {background-color:#78C043; padding:10px 40px; font-size:25px;}

/* SPECIFIC - PEOPLE PAGE */
a.team{display: block; position: relative; top: -200px; visibility: hidden;}

/* SPECIFIC - PORTFOLIO PAGES */

#full_width_portfolio .row .col.section-title {padding-bottom:12px;}
#portfolio-filters-inline .container > ul a {color:#d25927;font-size:18px;}
#full_width_portfolio > div.row.project-title > div > div > div > h1 {display:none;}

/* RANDOM */

#menu-item-9335 {
background-color: rgba(103, 201, 206, 0.35);
}

.col.boxed, .wpb_column.boxed {
background-color:#fff;
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.93);
}

#light {
    opacity:0.95;
}

#light-text {
    color:#fff;
}

.testimonial_slider blockquote {
    font-size:16px;
}

body .carousel-wrap {
    padding-bottom:0;
}
@media all and (max-width: 1000px) and (min-width: 1px) {
    .col h2 {
    font-size: 28px;
    }
    .col h3 {
    font-size:24px;
    }
}
@media all and (min-device-width : 300px) and (max-device-width:568px) {
   .page-title  {
      font-size:40px;
      letter-spacing:10px;
   }
   .fullwidth-padding-left {
       padding-left:10px;
       padding-right:10px;
   }
   .fullwidth-padding-right {
       padding-right:10px;
       padding-left:10px;
   }
   .get-started {
       width:100%;
   }
   
   #contact-map {
       display: none;
   }
}

@media all and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  {
    .page-title  {
      font-size:60px;
      letter-spacing:15px;
   }
}

@media all and (min-device-width : 769px) {
    .clicktocall {
        cursor: default;
        pointer-events:none;
    }
}
.clear {margin-top: 40px;}
